.wrd {
  width: 100%;
}
#firstSectionTitle {
  display: flex;
  flex-direction: column;
  margin-top: 5px;
  font-size: 18px;
}
.firstSection-title-container {
  display: flex;
  flex-direction: column;
}
.firstImage {
  height: 100px;
  width: 80px;
  margin-right: 10px;
  object-fit: cover;
  border-radius: 20px;
}
#content {
  padding: 10px;
  margin-top: 100px;
}

#startLearningButton{
  border-radius: 100px;
  color: #fff;
  background-color: #e4335a;
  border: none;
  padding: 10px;
  font-size: 16px;
  margin-left: 10px;
}

.wordid {
  font-weight: 500;
  font-size: 16px;
  margin-top: 1px;
  margin-bottom: 0px;
  font-family: "FrankRuhlLibre", "serif";
  font-family: "Roboto";
}
.phrase1 {
  font-weight: 500;
  font-size: 16px;
  font-family: "FrankRuhlLibre", "serif";
  margin-bottom: 2px;
  margin-top: 5px;
  font-family: "Roboto";
}

.wordsbutton {
  background-color: #fff;
  border-radius: 100px;
  width: 15px;
  height: 15px;
  background-image: url("Assets/play-button-4209.svg");
  background-size: cover;
  border: none; /* remove the default button border */
  margin-top: 10px;
  display: block;
}
.stopbutton {
  background-color: #fff;
  border-radius: 100px;
  width: 15px;
  height: 15px;
  background-image: url("Assets/326567_circle_fill_pause_icon.svg");
  background-size: cover;
  border: none; 
  margin-top: 10px;
  display: none;
}
.phrase1div, .phrase2div, .phrase3div {
  padding: 0px;
  padding-left: 0px;
}
.buttonDiv {
  width: 10%;
  margin-right: 0px;
}
.seconddiv {
  width: 90%;
}